SELECT
    stackRun.stack_id,
    stackRun.tess_id,
    stackRun.skycell_id,
    stackRun.workdir
FROM stackRun
LEFT JOIN stackSumSkyfile
    USING(stack_id)
WHERE
    stackRun.state = 'run'
    AND stackSumSkyfile.stack_id IS NULL
